IPC_PARSE_VERSION(9)

NAME
ipc_parse_version - IPC call version

SYNOPSIS

int ipc_parse_version (int * cmd);

ARGUMENTS

cmd pointer to command

DESCRIPTION

Return IPC_64 for new style IPC and IPC_OLD for old style IPC. The cmd value is turned from an encoding command and version into just the command code.